Bug 116491 - irqbalance seg fault
irqbalance seg fault
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 13:56 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.14.90.0.8-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-22 14:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-21 13:56:25 EST
Description of problem:

seg fault starting irqbalance with kernel-utils 2.4-9.1.119 ...
2.4-9.1.117 works
Comment 1 Arjan van de Ven 2004-02-21 15:33:48 EST
this is actually a binutils bug..... 

Note You need to log in before you can comment on or make changes to this bug.